:root {
  --font-body: arial;
  --color-text: rgb(0 0 0 / 100%);
  --bg-color: hsl(200deg 100% 96%);
  --theme-color-1: hsl(214deg 86% 44%);
  --theme-color-2: hsl(214deg 86% 28%);

  color: var(--color-text);
  font-family: var(--font-body);

  --content-margin: 20px;
  --content-max-width-1: 1000px;
  --radius-1: 5px;
  --radius-2: 10px;
  --radius-3: 15px;
  --radius-4: 20px;
  --space-vw-1: 5vw;
  --space-vw-2: 7.5vw;
  --space-vw-3: 10vw;
  --space-vh-0: 2.5vh;
  --space-vh-1: 5vh;
  --space-vh-2: 7.5vh;
  --space-vh-3: 10vh;
  --header-height: 55px;
  --footer-separator: 1px solid rgb(230 230 230);
  --box-shadow: rgb(0 0 0 / 7%) 0px 1px 1px, rgb(0 0 0 / 7%) 0px 2px 2px,
    rgb(0 0 0 / 7%) 0px 4px 4px, rgb(0 0 0 / 7%) 0px 8px 8px, rgb(0 0 0 / 7%) 0px 16px 16px;
}

html {
  overflow-x: hidden;
  scroll-behavior: smooth;
}

body {
  min-height: 100vh;
  background-color: var(--bg-color);
}

body::-webkit-scrollbar {
  width: 0.5rem;
  border-radius: 5px;
}

body::-webkit-scrollbar-track {
  background-color: rgb(0 0 0 / 40%);

  /* background: transparent; */
  box-shadow: inset 0 0 6px rgb(0 0 0 / 30%);
}

body::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background-color: darkgrey;
}

h1,
h2 {
  font-weight: 800;
  overflow-wrap: break-word;
}

p {
  line-height: 1.5;
}

a {
  color: var(--color-theme-1);
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

h1 {
  color: black;
  font-size: 2.5rem;
  line-height: 100%;
}

h2 {
  font-size: 1rem;
}

@media (width >= 720px) {
  h1 {
    max-width: 60%;
    font-size: 2.4rem;
  }
}
